Bug 826581 - Hovering mouse from one top-level nav item to the next does not update 2nd level nav
Hovering mouse from one top-level nav item to the next does not update 2nd le...
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Eric Helms
Kedar Bidarkar
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 10:44 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
System Engine UI second-level navigation menu did not refresh on mouse hover over the top-level navigation. This fix corrects this behavior System Engine 1.1.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:46:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-05-30 10:44:49 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 0.2.39-1.git.153.105f87d.el6_2

How reproducible:


Steps to Reproduce:
1. Hover over Content Management
2. Move mouse right to Systems
3. Note 2nd level nav is still for Content Management

(may take several tries to trigger it)
  
Actual results:


Expected results:


Additional info:
Comment 2 Mike McCune 2012-08-03 13:09:01 EDT
this is fixed in upstream, works much better now
Comment 4 Kedar Bidarkar 2012-09-20 07:46:40 EDT
Hovering mouse from one top-level nav item(content) to the next (systems) does  update 2nd level navigation items.
Comment 7 errata-xmlrpc 2012-12-04 14:46:21 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html
Comment 8 Mike McCune 2013-08-16 14:07:24 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.